## haskell-jwt 0.7.2

=== debian/changelog ===
haskell-jwt (0.7.2-5) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.3

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2017 12:14:35 +0200

haskell-jwt (0.7.2-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:37 -0400

haskell-jwt (0.7.2-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:55:34 -0400

haskell-jwt (0.7.2-2) unstable; urgency=medium

  * Uh, the reason to upgrade was to enable the tests. Forgot that for a
    moment.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jun 2016 18:22:10 +0200

haskell-jwt (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jun 2016 18:16:35 +0200

haskell-jwt (0.7.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:27:01 +0200
