=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_ENABLE_TESTS = yes
+
 DEB_CABAL_PACKAGE = jwt
 DEB_DEFAULT_COMPILER = ghc
