## haskell-jwt 0.10.0

=== debian/changelog ===
haskell-jwt (0.10.0-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:36:53 +0000

haskell-jwt (0.10.0-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:55:52 +0200

haskell-jwt (0.10.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:45:54 +0200

haskell-jwt (0.10.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:27:10 +0200

haskell-jwt (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 12:23:01 +0300

haskell-jwt (0.7.2-10) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Re-enable doctests on armel, since #839840 has been fixed

  [ Gianfranco Costamagna ]
  * Don't run tests on s390x, they hang

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:53:39 +0200

haskell-jwt (0.7.2-9) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:36 +0300

haskell-jwt (0.7.2-8) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:21 +0300

haskell-jwt (0.7.2-7) unstable; urgency=medium

  * Disable doctests on armel.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 21:08:00 -0400

haskell-jwt (0.7.2-6) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:55 -0400
