=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: haskell-jwt
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -16,11 +18,7 @@
  libghc-cryptonite-dev,
  libghc-cryptonite-dev (>= 0.6),
  libghc-cryptonite-prof,
- libghc-data-default-dev,
- libghc-data-default-dev (>= 0.5),
- libghc-data-default-prof,
  libghc-doctest-dev (>= 0.9.11),
- libghc-http-types-dev,
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-prof,
  libghc-hunit-dev,
@@ -40,30 +38,31 @@
  libghc-tasty-hunit-dev (>= 0.4),
  libghc-tasty-quickcheck-dev (>= 0.3),
  libghc-tasty-th-dev (>= 0.1),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7.1),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-x509-dev,
+ libghc-x509-prof,
+ libghc-x509-store-dev,
+ libghc-x509-store-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-cryptonite-doc,
- libghc-data-default-doc,
  libghc-http-types-doc,
  libghc-memory-doc,
  libghc-network-uri-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.3
+ libghc-x509-doc,
+ libghc-x509-store-doc,
+Standards-Version: 4.5.0
 Homepage: https://bitbucket.org/ssaasen/haskell-jwt
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-jwt
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jwt
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jwt]
 X-Description: JSON Web Token (JWT) decoding and encoding
  JSON Web Token (JWT) is a compact URL-safe means of representing claims to be transferred between two parties.
  .
