=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
-DEB_ENABLE_TESTS = yes
+ifeq (s390x,$(DEB_HOST_ARCH))
+	DEB_ENABLE_TESTS = no
+else
+	DEB_ENABLE_TESTS = yes
+endif
 
 DEB_CABAL_PACKAGE = jwt
 DEB_DEFAULT_COMPILER = ghc
