## haskell-jwt 0.11.0

=== debian/changelog ===
haskell-jwt (0.11.0-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 09:48:53 +0100

haskell-jwt (0.11.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:44 +0300

haskell-jwt (0.11.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 09:26:17 +0300

haskell-jwt (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Update homepage (Closes: #982492)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 07 Aug 2022 10:29:05 +0300
