=== debian/control ===
--- 
+++ 
@@ -1,44 +1,32 @@
 Source: haskell-jwt
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-prof,
- libghc-cryptonite-dev,
  libghc-cryptonite-dev (>= 0.6),
  libghc-cryptonite-prof,
- libghc-doctest-dev (>= 0.9.11),
+ libghc-cryptostore-dev (>= 0.2),
+ libghc-cryptostore-prof,
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-prof,
- libghc-hunit-dev,
- libghc-lens-aeson-dev,
- libghc-lens-dev,
- libghc-memory-dev,
  libghc-memory-dev (>= 0.8),
  libghc-memory-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
- libghc-quickcheck2-dev (>= 2.4.0.1),
  libghc-scientific-dev (>= 0.2),
  libghc-scientific-prof,
  libghc-semigroups-dev (>= 0.15.4),
  libghc-semigroups-prof,
- libghc-tasty-dev (>= 0.7),
- libghc-tasty-hunit-dev (>= 0.4),
- libghc-tasty-quickcheck-dev (>= 0.3),
- libghc-tasty-th-dev (>= 0.1),
- libghc-unordered-containers-dev,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.7.1),
@@ -50,6 +38,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-cryptonite-doc,
+ libghc-cryptostore-doc,
  libghc-http-types-doc,
  libghc-memory-doc,
  libghc-network-uri-doc,
@@ -59,8 +48,8 @@
  libghc-vector-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
-Standards-Version: 4.5.0
-Homepage: https://bitbucket.org/ssaasen/haskell-jwt
+Standards-Version: 4.7.0
+Homepage: https://github.com/puffnfresh/haskell-jwt
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jwt
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jwt]
 X-Description: JSON Web Token (JWT) decoding and encoding
